 .u-section-1 {
  background-image: url("images/2151306024.jpg");
  background-position: 50% 69.68%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 142px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 1px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-1 {
    width: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 94px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 67px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2055px;
}

.u-section-2 .u-group-1 {
  width: 668px;
  min-height: 2012px;
  height: auto;
  margin: 44px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: -46px auto 0 207px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 14px 235px 0 9px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px auto 0 10px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  line-height: 1.4;
  width: 572px;
  margin: 20px auto 0 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 200px;
  margin: 25px auto 0 10px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px 10px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 13px 139px 0 10px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 247px;
  margin: 36px auto 0 10px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 20px 2px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 7px 46px 0 3px;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 36px 21px 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 24px 24px 0;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 457px;
  margin: 36px auto 0 10px;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px 41px 0 3px;
}

.u-section-2 .u-text-16 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -44px 27px 0 3px;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 387px;
  margin: -52px auto 0 3px;
}

.u-section-2 .u-text-18 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 21px 10px 0 0;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 1px auto 0 0;
}

.u-section-2 .u-text-20 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 26px 10px 0 0;
}

.u-section-2 .u-group-2 {
  width: 469px;
  min-height: 1521px;
  height: auto;
  margin: -2018px 0 497px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-form-1 {
  height: 582px;
  background-image: none;
  width: 401px;
  margin: 25px auto 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: 325px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    height: auto;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3496px;
  }

  .u-section-2 .u-group-2 {
    min-height: 1450px;
    margin: -15px auto 0 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 172px;
    margin-bottom: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 138px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: 520px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 33px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: -2018px;
    margin-left: 71px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4566px;
  }

  .u-section-2 .u-group-1 {
    min-height: 3183px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 76px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 67px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 8px;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 46px;
    margin-right: 10px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-right: 26px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-17 {
    width: 320px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-19 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-20 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -84px;
    margin-bottom: -27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-21 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(48, 121, 196, 1), rgba(48, 121, 196, 1));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 683px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 31px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: 19px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 12px auto 0 6px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 12px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 546px;
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  height: 321px;
  width: 510px;
  margin: 42px 0 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 18px;
    margin-right: 53px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 11px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    height: 355px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-form-1 {
    height: 510px;
    width: 308px;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
  }
}